/*
Theme Name: See 'n' Sell
Author: Lee Media Group
Author URI: http://leemediagroup.com
Description: A custom theme for the See and Sell arts and craft show.
Version: 1.0
Template: twentytwelve
*/
@import url("../twentytwelve/style.css");

body { 	
	background: #f8f5ee url(https://seeandsellshow.com/wordpress/wp-content/uploads/2017/10/bg-yellow.jpg) repeat-x center 0;
}

a { 
	color: #484257;
}

	#page { 
		margin: 0 auto;
		box-shadow: none;
		width: 100%;
		max-width: 100%;
		min-width: 800px;
		padding: 0;
		background: transparent url(https://seeandsellshow.com/wordpress/wp-content/uploads/2017/10/see-and-sell-bg.png) repeat-x center 0;
	}
	
	.site-header { 
		width: 800px;
		max-width: 100%;
		margin: 0 auto;
		padding: 10px;
	}
	
		.site-header h1 { 
			text-align: center;
		}
	.site-title a img {max-height:235px;}	
	.main-navigation { 
		margin: 0;
	}
	
		.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul { 
			border: none;
			text-align: center;
		}
		
		.main-navigation li { margin: 0 15px; }
		
			.main-navigation li a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a { 
				line-height: 40px;
				font-family: 'Nunito', "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
				    font-weight: bold;
    font-size: 20px;
    color: #4a4458;
				text-transform: none;
			}
			
	#main { 
		width: 800px;
		margin: 0 auto;
		min-height: 300px;
	}
	
		.site-content { 
			margin: 0 50px;
			width: auto;
			float: none;
		}
	
		.home .site-content { 
			width: 500px;
			margin: 0 30px 0 0;
			float: right;
		}
		
		
			.site-content article { 
				border: none;
				margin: 0;
			}
			
				.site-content article h1, .site-content h2, .site-content h3, .site-content h4, .site-content h5, .site-content h6 { 
					font-family: 'Nunito', "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
				}
				
				.site-content article h1, .entry-header .entry-title { 
					color: #ea624d;
					font-size: 36px;
					font-weight: 800;
				}
				
				.site-content article h2 { 
					color: #484257;
					font-size: 32px;
					font-weight: 400;
				}
				
				.site-content article h3 { 
					font-size: 28px;
					color: #484257;
					font-weight: 400;
				}
				
				.site-content article h4 { 
					color: #484257;
					font-weight: 200;
					font-size: 26px;
				}
				
				.site-content article h5 { 
					color: #484257;
					font-weight: 600;
					font-size: 20px;
				}
				
				.site-content article h6 {
					color: #484257;
					font-size: 20px;
					font-weight: 600;
				}
	
		.widget-area { 
			float: left;
			margin: 0 0 0 30px;
		}
		
			.widget-area .widget { 
				margin-bottom: 25px;
			}
		
			.widget-area img, .widget img  { 
				border-radius: 0;
				box-shadow: none;
				margin: 0 auto;
			}
	
	footer[role="contentinfo"] { 
		width: 100%; 
		max-width: 100%;
		padding: 0;
		margin: 0;
		background:#484257;
		border-top:5px solid #ea624d;
	}
	
		footer[role="contentinfo"] .site-info { 
			width: 800px;
			margin: 0 auto;
		}
		
			footer[role="contentinfo"] .site-info .left { 
				width: 125px; 
				background: #fff;
				margin: 10px 0 10px 72px;
				float: left;
				box-shadow: 0 0 10px #000;
			}
			
				footer[role="contentinfo"] .site-info .left img { 
					max-width: 100px!important;
					margin: 10px auto;
				}
				
			footer[role="contentinfo"] .site-info .right { 
				width: 500px;
				float: right;
				margin: 0 30px 0 0;
				color: #fff;
				font-family: 'Nunito', "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
				padding: 23px 0 0 0;
			}
			
				footer[role="contentinfo"] .site-info .right h3 { 
					font-family: 'Nunito', "Arial Rounded MT Bold", "Helvetica Rounded", Arial, sans-serif;
					font-weight: 600;
					color: #fff;
					text-transform: none;
					font-size: 26px;
					line-height: 1.3;
				}
				
				footer[role="contentinfo"] .site-info .right p { 
					font-size: 22px;
					font-weight: 300;
					line-height: 1;
					margin-top: 10px;
				}
				
				footer[role="contentinfo"] .site-info .right p.site-by { 
					font-size: 12px;
					color: #fff;
				}
				
				footer[role="contentinfo"] .site-info .right p.site-by a { 
					color: #fff;
					text-decoration: underline;
				}
			
.clear { 
	clear: both;
	height: 0;
}


/* Maximum width of 480 pixels. */ 
@media screen and (max-width: 480px) {
#masthead {    background: #484257;
    padding: 0;
    margin-bottom: 20px;}
	body{ 
		background-image: none;
	}
	
	#page { 
		width: 100%; 
		background-size: 320%;
		min-width: 300px;
	}
	
	.site-header, #main, footer[role="contentinfo"] .site-info { 
		width: 100%;
		background: none;
	}
	
		.site-header h1 { 
			margin: 0 0 5px;
		}
	
			.site-header h1 img {
				 width: 95%; 
			}
			
	.menu-toggle, 
	.menu-toggle.toggled-on { 
		background: #a42331;
		color: #fff;
		border: #a42331;
		font-weight: bold;
		font-size: 14px;
	}
	
	.menu-toggle.toggled-on { 
		box-shadow: inset 0 0 10px -2px #000;
	}
	
		.menu-toggle:hover {
			background: #c72133;
			color: #fff;
		}
	
	.menu-main-menu-container, .main-navigation  {
		background: #f6dfb2;
	}
	
	.main-navigation { 
		padding: 5px 0 8px;
		margin-top: -6px;
	}
	
	.main-navigation li a, .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a { 
		font-size: 16px;
		text-decoration: none;
	}
	
	.home .site-content, 
	.widget-area { 
		width: 88%;
		margin: 0 auto;
		float: none;
	}
	
	.widget-area { text-align: center; }
	
	footer[role="contentinfo"] .site-info .left { 
		float: none;
		margin: 15px auto 0;
		padding: 10px;
		display: none;
	}
	
	footer[role="contentinfo"] .site-info .right  {
		width: 90%;
		margin: 0 auto;
		float: none;
		padding: 15px 0;
	}
	
	footer[role="contentinfo"] .site-info .right h3 { 
		clear: none;
	}
	
}


.menu-open{
	display: block !important;
}